<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>IEEE Student Chater | Album</title>
<link rel="stylesheet" href="includes/style.css" type="text/css" /></head>
<body> 
<?php
/*
This page hasn't been finished yet, however I have plan to set so It automatically reades the uploaded picutre on a 
pre-defined directory. 
*/
include("header.htm");
echo "<div class=\"left\">";
include("includes/left.htm");
echo "</div>";
echo "<div class=\"body\">";
echo "<h5>This page is still underconstructioin</h5>";
echo "</div>";
include("bottom.htm");
?>